<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda.Js</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="container">
        <div class="logo">
            <logo class="logo-item">Ra<span class="span">mda.js</span></logo>
        </div>
        <div class="menu-wrapper">
            <div class="menu-item">
                <a href="#" class="menu-link">Functional Programming</a>
            </div>
            <div class="menu-item">
                <a href="#" class="menu-link">Ramda</a></div>
            <div class="menu-item"><a href="#" class="menu-link">Fantasy Land Spec</a>
            </div>
            <div class="menu-item menu-left-border">
                <a href="#" class="menu-link">Node.js for all</a>
            </div>
        </div>
    </header>
    <main class="container main-section">
        <aside class="aside">
            <div class="aside-list">
                <div class="aside-item">
                    <a href="#" class="aside-link">Ramda</a>
                </div>
                <div class="aside-item">
                    <a href="#" class="aside-link">Why Ramda?</a></div>
                <div class="aside-item"><a href="#" class="aside-link">What's Different?</a>
                </div>
                <div class="aside-item">
                    <a href="#" class="aside-link">Introductions</a>
                </div>
                <div class="aside-item">
                    <a href="#" class="aside-link">Philosophy</a>
                </div>
            </div>
        </aside>
        <div class="main-content">
            <div class="image">
                <img class="image-item" src="./images/aries.png">
            </div>
            <p class="main-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка
                Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p class="main-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
                irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </main>
    <footer class="container footer">
        <div class="footer-menu">
            <div class="footer-item">
                <a href="#" class="footer-link">Ramda</a>
            </div>
            <div class="footer-item">
                <a href="#" class="footer-link">Why Ramda</a>
            </div>
            <div class="footer-item">
                <a href="#" class="footer-link">What's Different?</a>
            </div>
            <div class="footer-item">
                <a href="#" class="footer-link">Introductions</a>
            </div>
            <div class="footer-item">
                <a href="#" class="footer-link">Philosophy</a>
            </div>
        </div>
        <div class="copyright">Copyright © 2018</div>
    </footer>
</body>

</html>